
/* PAGINA CUSTOM 40 ANNI */
.csmPage40anni .site-main {
  background-image: url('/wp-content/uploads/2024/10/bg-lg-aipe-tl.jpg');
  background-size: auto;
  background-repeat: no-repeat;
  background-position: top left;
  background-color: transparent;
}
.csmPage40anni .about {
  background-image: url('/wp-content/uploads/2024/10/img-footer-sponsor.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom center;
}
.csmPage40anni h1 {
	font-size: clamp(42px,4vw,76px) !important;
	font-weight: 800;
	color: #ff6600;
	line-height: 1.2;
}
.csmPage40anni h2 {
	font-size: clamp(36px,4vw,60px) !important;
	font-weight: 300;
	color: #ff6600;
	line-height: 1.2;
}
.csmPage40anni h3 {
	font-size: clamp(30px,4vw,45px) !important;
	font-weight: 300;
	color: #2b67ad;
	line-height: 1.2;
  margin-top: 60px;
}
.csmPage40anni h4 {
	font-size: clamp(18px,2vw,22px) !important;
	font-weight: 400;
	color: #2b67ad;
	line-height: 1.3;
}

.csmPage40anni h3::after {
  display: none !important;
}

.csmPage40anni .subTitle {
  font-size: clamp(22px,2vw,25px) !important;
  margin-bottom: 60px;
}

.csmPage40anni p {
  font-size: clamp(16px,2vw,18px) !important;
}

.csmPage40anni .wp-image-1691 {
  margin-top: 60px;
  margin-bottom: 60px;
}




/* .csmPage40anni .subTitle {
  font-size: clamp(22px,2vw,24px) !important;
} */
.csmPage40anni .offset-md-2 {
  margin-left: 16.66666667%;
}

.page-template-home-40-anni .breadcrumb,
.page-template-gallery-40-anni .breadcrumb {
  display: none;
}
.page-template-home-40-anni ss3-force-full-width,
.page-template-gallery-40-anni ss3-force-full-width {
  padding-top: 0 !important;
}
.page-template-home-40-anni .site-content,
.page-template-gallery-40-anni .site-content  {
  padding-top: 0 !important;
}
.page-template-home-40-anni #content {
  padding-bottom: 0 !important;
}
.csmPage40anni .about img:not(.wp-image-1691, .wp-image-1750, .noshadow),
.csmPage40anni .csmSponsorGallery img,
.csmPage40anni .csmPhotoGallery img,
.csmPage40anni .csmVideoGallery img {
  box-shadow: 0px 4px 7px #dfdfdf;
}
.csmPage40anni .gallery img {
  border: 1px solid #e2e2e2;
}
.gallery .container-fluid {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.page-template-home-40-anni .wp-block-image {
  margin: 0 !important;
}
.page-template-home-40-anni .wp-image-1750 {
  padding-top: 75px;
}
.page-template-home-40-anni .entry-content .row,
.page-template-gallery-40-anni .entry-content .row {
  border-bottom: 0 !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.ptb-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.plr-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
@media screen and (max-width: 780px) {
  .csmPage40anni .offset-md-2 {
    margin-left: 0;
  }
  .csmPage40anni .wp-block-gallery-3 figure {
    display: block;
    width: 100% !important;
  }
  .p-0 {
    padding: 0 !important;
  }
  .mb-30 {
    padding-bottom: 15px !important;
  }
  .mb-15 {
    margin-bottom: 15px !important;
  }
  .mb-30 {
    margin-bottom: 15px !important;
  }
  .page-template-gallery-40-anni .csmSponsorGallery {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .page-template-gallery-40-anni .csmSponsorGallery .col-md-6,
  .page-template-gallery-40-anni .csmSponsorGallery .col-md-4 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .page-template-gallery-40-anni .csmSponsorGallery .row {
    margin-bottom: 0 !important;
  }
}

img.csmLogoWitdh {
  width: 50%;
}

@media (max-width: 640px) {
  .hidebox {
    display: none !important;
  }
  .pbbox {
    padding-bottom:30px;
  }
  img.csmLogoWitdh {
    width: 100% !important;
  }
}

/* PAGE GALLERY */
.page-template-gallery-40-anni .col-md-1 {
  padding-left: 0;
  padding-right: 0;
}

.page-template-gallery-40-anni section {
  padding: 60px 0 !important;
  box-sizing: border-box;
}

.page-template-gallery-40-anni section.noTPadding {
  padding: 0 0 30px 0 !important;
  box-sizing: border-box;
}

.gallery .no-gutter {
  padding-right:0 !important;
  padding-left:0 !important;
}

/* @media (min-width: 960px) {
  .seven-columns > .col-sms-1 {
    width: 14% !important;
  }
} */

/* OK */
@media (min-width: 768px) {
  .five-columns > .col-sms-2 {
    width: 20%;
  }
  .seven-columns > .col-sms-1 {
    width: 14.28% !important;
  }
}

.csmDoc p {
  font-size: 25px !important;
  font-weight: 400 !important;
}

.csmDoc i {
  color: #ff6600;
}

/* .col-sms-2 {
  padding:  */

  /* @media (min-width: 768px) {
    .seven-columns > .col-sms-1 {
      width: 14%;
    }
  } */

  .div40anni {
    border: 1px solid #d8d8d8;
    width: 100%;
    /* height: 1px;
    background-color: #d8d8d8; */
    display: inline-block;
  }